Bug 172321 - Default help viewer is dillo
Summary: Default help viewer is dillo
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: drgeo (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Eric Tanguy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-02 19:33 UTC by Aurelien Bompard
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-03 18:55:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to make htmlview the default help viewer (1.01 KB, patch)
2005-11-02 19:42 UTC, Aurelien Bompard
no flags Details | Diff

Description Aurelien Bompard 2005-11-02 19:33:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
The default browser used for help viewing is dillo. It should be changed to "htmlview", which is the Fedora wrapper for the default viewer.

Here's a patch to do that

Version-Release number of selected component (if applicable):
1.1.0-2

How reproducible:
Always

Steps to Reproduce:
N/A
  

Additional info:

Comment 1 Aurelien Bompard 2005-11-02 19:42:41 UTC
Created attachment 120659 [details]
Patch to make htmlview the default help viewer

Please add this patch to make the help button useful by default.


Note You need to log in before you can comment on or make changes to this bug.